<?php 

		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer=new clsPer;
		$destino = '../../archivos_charla'; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++){
								
					if ($_FILES['file']['name'][$i]!=""){
					 			$existe=$objPer->ExisteArchivo($cod_char[$i]);
								//echo "Existe:".$existe;
									if($existe==1){
									    if( $_FILES['file']['type'][$i]=='image/pjpeg'){$exten='.jpg';}
										if( $_FILES['file']['type'][$i]=='application/pdf'){$exten='.pdf';}
									    $arch=$cod_char[$i].$exten;
										unlink("../../archivos_charla/".$arch);
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$arch);
										$objPer->UpdateArchivo($cod_char[$i],$arch);
												}
									else{
										if( $_FILES['file']['type'][$i]=='image/pjpeg'){$exten='.jpg';}
										if( $_FILES['file']['type'][$i]=='application/pdf'){$exten='.pdf';}
									    $arch=$cod_char[$i].$exten;
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$arch);
										$objPer->UpdateArchivo($cod_char[$i],$arch);
										}
				
							   }
							   
							   //echo $cod_char[$i]."<br>";
						}
	     Redirigir("../cvp_charlas_a_modificar.php?aler=1");
   ?>